#save_button {
    float: right;
}

#add_button {
    margin-bottom: 10px;
    text-align: center;
}

.tab-pane .btn {
    margin-top: 5px;
}

.btn-light.focus, .btn-light:focus {
    box-shadow: unset;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: unset;
}

.card {
    margin-bottom: unset;
}


.list-group {
    margin-bottom: .5rem;
}

#year-buttons .btn {
    margin-top: .5rem;
}

.btn-group a {
    float: left;
}

.btn-group {
    padding: 5px;
}

.card-header {
    padding: .0rem .0rem;
}

.btn {
    text-align: left;
    white-space: normal !important;
    word-wrap: break-word !important;
}

.card-header .btn {
    border-radius: .0rem;
}

.center {
    text-align: center;
}


.nested .ul, #myUL, .nested {
    list-style-type: none;
    font-weight: bolder;
}

#myUL {
    margin: 0;
    padding: 0;
}

.box {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    font-weight: normal;
}

.box::before {
    content: "\1F4C1";
    color: #2460d8;
    display: inline-block;
    margin-right: 6px;
}

.check-box::before {
    content: "\1F4C2";
    color: #276dff;

}

.nested {
    display: none;
}

.active {
    display: block;
}



